extends ../components/layout/layout.pug
include ../components/blocks/diagnosis/diagnosis.pug
include ../components/blocks/data-table/data-table.pug
include ../components/blocks/user/user.pug
include ../components/layout/right-bar/right-bar.pug

block vars
    - htmlclasses = ""
    - currentUrl = "main.html"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append body
    +right-bar()

block append page
    .users
        .section.section_default
            .section__content
                .section__header
                    .section__title
                        h1 Стартовая страница
                .section__controls
                    .editor.editor_left
                        p Состав данной страницы будет зависеть от роли авторизованного пользователя.
